<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>todos list</title>
  </head>
  <body>
    <div class="container">
      <h1>todos</h1>
      <form id="form">
        <input
          type="text"
          class="todo-input"
          placeholder="Enter your todo"
          autocomplete="off"
        />

        <div class="todos-list"></div>
      </form>
      <small class="instructions">
        Left click to toggle completed <br />
        Right click to delete todo
      </small>
    </div>
    <script src="script.js"></script>
  </body>
</html>
